#coding:utf-8
from PyQt4 import QtGui
from PyQt4 import QtCore
class AppActivBottom(QtGui.QLabel):
    """

    """
    def __init__(self,parent=None,top=20):
        QtGui.QLabel.__init__(self,parent)
        self.setAttribute(QtCore.Qt.WA_DeleteOnClose)
        self.width_=parent.geometry().width()
        self.height_=10
        self.top_=top
        self.setGeometry(0,self.top_,self.width_,self.height_)
        self.setStyleSheet("QLabel{background-color: rgba(255, 255, 255, 43);}")

